body {
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.hiddendesktop{display:none;}
a {
    color: #0087cb;
    text-decoration: none;
    transition: .4s;
}

a:hover {
    text-decoration: none;
}

.mb20 {
    margin-bottom: 20px;
}

.p0 {
    padding: 0;
}

.pb60 {
    padding-bottom: 60px;
}

.m0 {
    margin: 0;
}

.link-dotted {
    border-bottom: 1px dotted #0087cb;
}

.link-dotted:hover {
    border-bottom-color: #014c8c;
}

.link-underline {
    border-bottom: 1px solid #0087cb;
}

.link-underline:hover {
    border-bottom-color: #014c8c;
}
.close {
    color: #fff;
    outline: 0 !important;
}
.white-btn {
    display: inline-block;
    width: 250px;
}

.white-btn button {
    cursor: pointer;
    border-radius: 0;
    font-size: 13px;
    padding: .9rem 1rem;
    border-color: #fff;
    color: #fff;
}

.owl-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    font-size: 30px;
}

.owl-nav .owl-prev {
    position: absolute;
    left: 0;
}

.owl-nav .owl-next {
    position: absolute;
    right: 0;
}

.owl-nav .disabled {
    display: none;
}

.section-heading {
    font-size: 36px;
    text-align: center;
    font-weight: 100;
    margin: 40px 0;
}

.price {
    color: #232020;
    text-transform: uppercase;
    font-size: 18px;
}

.price .old-price {
    color: #999;
    font-size: 12px;
    text-decoration: line-through;
}

.bg-gray {
    background: #efefef;
min-height:578px;
}

.bg-dark {
    background: #191919;
}

.date {
    color: #adadad;
    font-size: 11px;
    margin-bottom: 10px;
}

@font-face {
    font-family: 'Linearicons-Free';
    src: url("fonts/Linearicons-Free.eot?w118d");
    src: url("fonts/Linearicons-Free.eot?#iefixw118d") format("embedded-opentype"), url("fonts/Linearicons-Free.woff2?w118d") format("woff2"), url("fonts/Linearicons-Free.woff?w118d") format("woff"), url("fonts/Linearicons-Free.ttf?w118d") format("truetype"), url("fonts/Linearicons-Free.svg?w118d#Linearicons-Free") format("svg");
    font-weight: normal;
    font-style: normal;
}

.lnr {
    font-family: 'Linearicons-Free';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lnr-home:before {
    content: "\e800";
}

.lnr-apartment:before {
    content: "\e801";
}

.lnr-pencil:before {
    content: "\e802";
}

.lnr-magic-wand:before {
    content: "\e803";
}

.lnr-drop:before {
    content: "\e804";
}

.lnr-lighter:before {
    content: "\e805";
}

.lnr-poop:before {
    content: "\e806";
}

.lnr-sun:before {
    content: "\e807";
}

.lnr-moon:before {
    content: "\e808";
}

.lnr-cloud:before {
    content: "\e809";
}

.lnr-cloud-upload:before {
    content: "\e80a";
}

.lnr-cloud-download:before {
    content: "\e80b";
}

.lnr-cloud-sync:before {
    content: "\e80c";
}

.lnr-cloud-check:before {
    content: "\e80d";
}

.lnr-database:before {
    content: "\e80e";
}

.lnr-lock:before {
    content: "\e80f";
}

.lnr-cog:before {
    content: "\e810";
}

.lnr-trash:before {
    content: "\e811";
}

.lnr-dice:before {
    content: "\e812";
}

.lnr-heart:before {
    content: "\e813";
}

.lnr-star:before {
    content: "\e814";
}

.lnr-star-half:before {
    content: "\e815";
}

.lnr-star-empty:before {
    content: "\e816";
}

.lnr-flag:before {
    content: "\e817";
}

.lnr-envelope:before {
    content: "\e818";
}

.lnr-paperclip:before {
    content: "\e819";
}

.lnr-inbox:before {
    content: "\e81a";
}

.lnr-eye:before {
    content: "\e81b";
}

.lnr-printer:before {
    content: "\e81c";
}

.lnr-file-empty:before {
    content: "\e81d";
}

.lnr-file-add:before {
    content: "\e81e";
}

.lnr-enter:before {
    content: "\e81f";
}

.lnr-exit:before {
    content: "\e820";
}

.lnr-graduation-hat:before {
    content: "\e821";
}

.lnr-license:before {
    content: "\e822";
}

.lnr-music-note:before {
    content: "\e823";
}

.lnr-film-play:before {
    content: "\e824";
}

.lnr-camera-video:before {
    content: "\e825";
}

.lnr-camera:before {
    content: "\e826";
}

.lnr-picture:before {
    content: "\e827";
}

.lnr-book:before {
    content: "\e828";
}

.lnr-bookmark:before {
    content: "\e829";
}

.lnr-user:before {
    content: "\e82a";
}

.lnr-users:before {
    content: "\e82b";
}

.lnr-shirt:before {
    content: "\e82c";
}

.lnr-store:before {
    content: "\e82d";
}

.lnr-cart:before {
    content: "\e82e";
}

.lnr-tag:before {
    content: "\e82f";
}

.lnr-phone-handset:before {
    content: "\e830";
}

.lnr-phone:before {
    content: "\e831";
}

.lnr-pushpin:before {
    content: "\e832";
}

.lnr-map-marker:before {
    content: "\e833";
}

.lnr-map:before {
    content: "\e834";
}

.lnr-location:before {
    content: "\e835";
}

.lnr-calendar-full:before {
    content: "\e836";
}

.lnr-keyboard:before {
    content: "\e837";
}

.lnr-spell-check:before {
    content: "\e838";
}

.lnr-screen:before {
    content: "\e839";
}

.lnr-smartphone:before {
    content: "\e83a";
}

.lnr-tablet:before {
    content: "\e83b";
}

.lnr-laptop:before {
    content: "\e83c";
}

.lnr-laptop-phone:before {
    content: "\e83d";
}

.lnr-power-switch:before {
    content: "\e83e";
}

.lnr-bubble:before {
    content: "\e83f";
}

.lnr-heart-pulse:before {
    content: "\e840";
}

.lnr-construction:before {
    content: "\e841";
}

.lnr-pie-chart:before {
    content: "\e842";
}

.lnr-chart-bars:before {
    content: "\e843";
}

.lnr-gift:before {
    content: "\e844";
}

.lnr-diamond:before {
    content: "\e845";
}

.lnr-linearicons:before {
    content: "\e846";
}

.lnr-dinner:before {
    content: "\e847";
}

.lnr-coffee-cup:before {
    content: "\e848";
}

.lnr-leaf:before {
    content: "\e849";
}

.lnr-paw:before {
    content: "\e84a";
}

.lnr-rocket:before {
    content: "\e84b";
}

.lnr-briefcase:before {
    content: "\e84c";
}

.lnr-bus:before {
    content: "\e84d";
}

.lnr-car:before {
    content: "\e84e";
}

.lnr-train:before {
    content: "\e84f";
}

.lnr-bicycle:before {
    content: "\e850";
}

.lnr-wheelchair:before {
    content: "\e851";
}

.lnr-select:before {
    content: "\e852";
}

.lnr-earth:before {
    content: "\e853";
}

.lnr-smile:before {
    content: "\e854";
}

.lnr-sad:before {
    content: "\e855";
}

.lnr-neutral:before {
    content: "\e856";
}

.lnr-mustache:before {
    content: "\e857";
}

.lnr-alarm:before {
    content: "\e858";
}

.lnr-bullhorn:before {
    content: "\e859";
}

.lnr-volume-high:before {
    content: "\e85a";
}

.lnr-volume-medium:before {
    content: "\e85b";
}

.lnr-volume-low:before {
    content: "\e85c";
}

.lnr-volume:before {
    content: "\e85d";
}

.lnr-mic:before {
    content: "\e85e";
}

.lnr-hourglass:before {
    content: "\e85f";
}

.lnr-undo:before {
    content: "\e860";
}

.lnr-redo:before {
    content: "\e861";
}

.lnr-sync:before {
    content: "\e862";
}

.lnr-history:before {
    content: "\e863";
}

.lnr-clock:before {
    content: "\e864";
}

.lnr-download:before {
    content: "\e865";
}

.lnr-upload:before {
    content: "\e866";
}

.lnr-enter-down:before {
    content: "\e867";
}

.lnr-exit-up:before {
    content: "\e868";
}

.lnr-bug:before {
    content: "\e869";
}

.lnr-code:before {
    content: "\e86a";
}

.lnr-link:before {
    content: "\e86b";
}

.lnr-unlink:before {
    content: "\e86c";
}

.lnr-thumbs-up:before {
    content: "\e86d";
}

.lnr-thumbs-down:before {
    content: "\e86e";
}

.lnr-magnifier:before {
    content: "\e86f";
}

.lnr-cross:before {
    content: "\e870";
}

.lnr-menu:before {
    content: "\e871";
}

.lnr-list:before {
    content: "\e872";
}

.lnr-chevron-up:before {
    content: "\e873";
}

.lnr-chevron-down:before {
    content: "\e874";
}

.lnr-chevron-left:before {
    content: "\e875";
}

.lnr-chevron-right:before {
    content: "\e876";
}

.lnr-arrow-up:before {
    content: "\e877";
}

.lnr-arrow-down:before {
    content: "\e878";
}

.lnr-arrow-left:before {
    content: "\e879";
}

.lnr-arrow-right:before {
    content: "\e87a";
}

.lnr-move:before {
    content: "\e87b";
}

.lnr-warning:before {
    content: "\e87c";
}

.lnr-question-circle:before {
    content: "\e87d";
}

.lnr-menu-circle:before {
    content: "\e87e";
}

.lnr-checkmark-circle:before {
    content: "\e87f";
}

.lnr-cross-circle:before {
    content: "\e880";
}

.lnr-plus-circle:before {
    content: "\e881";
}

.lnr-circle-minus:before {
    content: "\e882";
}

.lnr-arrow-up-circle:before {
    content: "\e883";
}

.lnr-arrow-down-circle:before {
    content: "\e884";
}

.lnr-arrow-left-circle:before {
    content: "\e885";
}

.lnr-arrow-right-circle:before {
    content: "\e886";
}

.lnr-chevron-up-circle:before {
    content: "\e887";
}

.lnr-chevron-down-circle:before {
    content: "\e888";
}

.lnr-chevron-left-circle:before {
    content: "\e889";
}

.lnr-chevron-right-circle:before {
    content: "\e88a";
}

.lnr-crop:before {
    content: "\e88b";
}

.lnr-frame-expand:before {
    content: "\e88c";
}

.lnr-frame-contract:before {
    content: "\e88d";
}

.lnr-layers:before {
    content: "\e88e";
}

.lnr-funnel:before {
    content: "\e88f";
}

.lnr-text-format:before {
    content: "\e890";
}

.lnr-text-format-remove:before {
    content: "\e891";
}

.lnr-text-size:before {
    content: "\e892";
}

.lnr-bold:before {
    content: "\e893";
}

.lnr-italic:before {
    content: "\e894";
}

.lnr-underline:before {
    content: "\e895";
}

.lnr-strikethrough:before {
    content: "\e896";
}

.lnr-highlight:before {
    content: "\e897";
}

.lnr-text-align-left:before {
    content: "\e898";
}

.lnr-text-align-center:before {
    content: "\e899";
}

.lnr-text-align-right:before {
    content: "\e89a";
}

.lnr-text-align-justify:before {
    content: "\e89b";
}

.lnr-line-spacing:before {
    content: "\e89c";
}

.lnr-indent-increase:before {
    content: "\e89d";
}

.lnr-indent-decrease:before {
    content: "\e89e";
}

.lnr-pilcrow:before {
    content: "\e89f";
}

.lnr-direction-ltr:before {
    content: "\e8a0";
}

.lnr-direction-rtl:before {
    content: "\e8a1";
}

.lnr-page-break:before {
    content: "\e8a2";
}

.lnr-sort-alpha-asc:before {
    content: "\e8a3";
}

.lnr-sort-amount-asc:before {
    content: "\e8a4";
}

.lnr-hand:before {
    content: "\e8a5";
}

.lnr-pointer-up:before {
    content: "\e8a6";
}

.lnr-pointer-right:before {
    content: "\e8a7";
}

.lnr-pointer-down:before {
    content: "\e8a8";
}

.lnr-pointer-left:before {
    content: "\e8a9";
}

.header-top-wr {
    border-bottom: 1px solid #eaeaea;
}

.header-top {
    height: 76px;
    font-size: 12px;
padding-top:14px;
}
#main-menu .show .dropdown-toggle {
    transition: none;
    color: #0087cb;
}
#main-menu .dropdown-menu {
    top: 61px;
    left: 0px;
    padding: 0;
    border-radius: 0;
    border: 0 none;
    box-shadow: 0 9px 15px rgba(0, 0, 0, 0.5);
}
.dropdown-menu .dropdown-item {
    background: #007cc3;
    color: #fff;
    font-size: 14px;
    display: block;
    text-transform: none;
    font-weight: 100;
    padding: 10px 18px;
    border-bottom: 1px solid #0087d5;
}
.dropdown-menu .dropdown-item:hover {
    background: #015d91;
}
.header-menu .catalog-second-level li a.highlighted {
    color: #ed1d31;
}
.header-menu .catalog-second-level li a.highlighted:hover {
    color: #ed1d31;
    border-bottom: 1px solid #ed1d31;
}
.header-menu.sticky {
    box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.48);
    position: fixed;
    background: #fff;
    width: 100%;
    top: 0;
    z-index: 1000;
}
#main-menu .show:after {
    content: '';
    display: inline-block;
    box-shadow: 0 5px 5px rgba(100, 100, 100, 0.4);
    position: absolute;
    top: -23px;
    left: 0;
    right: 0;
    height: 87px;
}
.city-select a {
    margin-left: .5rem;
}

.search .input-group {
    height: 30px;
    position: relative;
}

.search .input-group input[type=text] {
    font-size: 12px;
    border-radius: 25px;
}

.search .input-group [type=submit] {
    outline: none;
    background: transparent;
    border: 0 none;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 4px;
    right: 10px;
    z-index: 10;
    border-radius: 50%;
    font-size: 16px;
}

.header-top-controls {
    padding-top: 15px;
}
.header-top-controls .list-inline {
    float: right;
}
.header-top-controls .list-inline-item:not(:last-child) {
    margin-right: 30px;
}
.header-top-controls .list-inline-item i {
    transition: .4s;
}
.header-top-controls .list-inline-item i:hover {
    color: #000;
}
.header-top-controls a {
    color: #5d5b5b;
    font-size: 18px;
}

.header-menu {
    padding: 15px 0;
}

.header-menu .nav {
    width: 100%;
}

.header-menu .nav li {
    position: relative;
    padding: 0 8px;
}

.header-menu ul a {
    text-transform: uppercase;
    color: #5d5b5b;
    padding: .5rem 1rem;
}
.header-menu .dropdown-toggle span {
    font-size: 10px;
    margin-left: 3px;
    font-weight: bold;
}
.header-menu .dropdown-toggle::after {
    display: none;
}
.header-menu .dropdown-menu-catalog {
    width: 1160px;
    left: -155px !important;
    padding: 0;
}
.header-menu .catalog-top-level,
.header-menu .catalog-second-level {
    padding: 10px;
    overflow: hidden;
width:300px;
}
.dropdown-menu-catalog.no-submenu {
    width: 300px;
}
.dropdown-menu-catalog.no-submenu .catalog-top-level {
    width: 300px;
}
.dropdown-menu-catalog.no-submenu .catalog-submenu-wr,
.dropdown-menu-catalog.no-submenu .catalog-menu-banner {
    display: none;
}

.header-menu .catalog-second-level {
    padding-left: 0;
    padding-right: 0;
}
.catalog-second-level li {
    display: none;
}
.header-menu .catalog-top-level li {
    background: #007cc3;
    list-style: none;
    padding: 0;
}
.header-menu .catalog-top-level li a {
    color: #fff;
    font-size: 14px;
    display: block;
    text-transform: none;
    font-weight: 100;
    padding: 7px;
    border-bottom: 1px solid #0087d5;
}
.header-menu .catalog-top-level li a:hover {
    background: #015d91;
}
.header-menu .catalog-second-level li {
    list-style: none;
    padding: 8px;
    float: left;
    width: 50%;
}
.header-menu .catalog-second-level li a {
    color: #555;
    font-size: 14px;
    text-transform: none;
    font-weight: 100;
    padding: 0;
}
.header-menu .catalog-second-level li a:hover {
    color: #007cc3;
    border-bottom: 1px solid #007cc3;
}
.header-menu .catalog-menu-banner {
    position: relative;
    min-height: 100%;
}
.header-menu .catalog-menu-banner a {
    padding: 0;
}
.header-menu .catalog-menu-banner img {
    display: none;
    height: 100%;
}
.pre-banner {
    background: #2e2d2d;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    font-size: 14px;
}

.top-banner {
    position: relative;
    text-align: center;
    background: #141414;
}

.top-banner .white-btn {
    position: absolute;
    bottom: 80px;
    right: 0;
    left: 300px;
    margin: auto;
}

.header-callback {
    text-align: right;
    line-height: 50px;
}

.header-callback .phone {
    font-weight: 100;
    font-size: 22px;
    white-space: nowrap;
}

.header-callback a {
    font-size: 12px;
}

.latest-carousel .owl-item:nth-child(even) {
    background: #f2f2f2;
}
.latest-carousel .owl-item .img-fluid {
    transition: transform .4s;
}
.latest-carousel .owl-item:hover .img-fluid {
    transform: scale(1.1);
}
.latest-bage-wr {
    position: relative;
}

.latest-bage {
    text-align: center;
    display: inline-block;
    background: #2e2d2d;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px;
    position: absolute;
    width: 228px;
    top: -35px;
    left: 0;
    right: 0;
    z-index: 100;
    margin: auto;
}

.latest-bage span {
    display: block;
    font-weight: bold;
    font-size: 12px;
}

.slide {
    text-align: center;
    padding: 0 60px;
    text-decoration: none !important;
}
#top-slider {
    padding: 0;
}
@media (max-width: 1200px) {
    .header-menu .dropdown-toggle span {
        position: absolute;
        right: 0;
        top: 15px;
    }
    .header-callback .phone {
        font-size: 16px;
    }
}
@media (max-width: 1150px) {
    #top-slider {
        height: auto;
    }
}
.slide .slide-image {
    height: 300px;
    line-height: 300px;
}

.slide .slide-image img {
    display: inline-block;
    width: auto;
}
.latest-carousel .slide-text {
    padding: 0 60px;
}
.latest-carousel .slide .slide-image img,
.special-carousel .slide .slide-image img {
    width: auto;
    max-height: 210px;
}
.slide .slide-name {
    color: #232020;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
}

.slide .slide-text {
    font-size: 12px;
    color: #666;
    padding-bottom: 30px;
}

.featured-item {
    padding: 40px;
    color: #fff;
    font-weight: 100;
    background: #705a88;
    background: -moz-radial-gradient(center, ellipse cover, #705a88 0%, #483261 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #705a88 0%, #483261 100%);
    background: radial-gradient(ellipse at center, #705a88 0%, #483261 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#705a88', endColorstr='#483261', GradientType=1);
}

.featured-item .white-btn {
    margin-top: 30px;
    width: auto;
}

.featured-item:first-child {
    background: #2e87b5;
    background: -moz-radial-gradient(center, ellipse cover, #2e87b5 0%, #0e538a 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #2e87b5 0%, #0e538a 100%);
    background: radial-gradient(ellipse at center, #2e87b5 0%, #0e538a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2e87b5', endColorstr='#0e538a', GradientType=1);
}

.featured-item-name {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.featured-title {
    font-size: 30px;
    line-height: 35px;
    margin: 30px 0;
}

.featured-text {
    font-size: 13px;
}

.special-carousel .owl-next {
    right: -40px;
}

.special-carousel .owl-prev {
    left: -40px;
}

.special-carousel .slide {
    padding: 10px;
    margin: 10px;
}

.special-carousel .slide:hover {
    background: #fff;
    box-shadow: 0 0 15px rgba(100, 100, 100, 0.5);
}

.special-carousel .slide-text {
    padding-bottom: 30px;
}

.special-carousel .slide-name a {
    color: #232020;
}

.special-carousel .slide-name a:hover {
    color: #0087cb;
    border-bottom: 1px solid #0087cb;
}

.news-name {
    font-size: 20px;
}

.review-item {
    display: block;
    position: relative;
}

.review-item .review-img {
    width: 100%;
}

.review-name {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
    font-size: 24px;
    font-weight: 100;
    line-height: 30px;
    font-weight: 400;
}

.review-name .date {
    color: #fff;
    font-weight: 400;
}

.about-text {
    max-width: 550px;
    padding-left: 60px;
    font-size: 14px;
}

.about-item img {
    width: 100%;
}

.subscribe {
    background: #029edb;
    padding: 35px 0;
}

.subscribe p {
    color: #fff;
    font-size: 28px;
    font-weight: 100;
    line-height: 28px;
}

.about-item-2 .about-text {
    float: right;
    margin-right: 90px;
}

.subscribe-form [type=text] {
    padding: 20px;
}
.subscribe-form .result {
    color: #fff;
}
.subscribe-form .input-group-addon {
    background: #000;
    padding: 0;
}

.subscribe-form [type=submit] {
    background: none;
    border: 0 none;
    color: #fff;
    font-weight: bold;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 20px;
}

.shops {
    padding: 60px 0;
    font-size: 13px;
    color: #999;
}

.shops .section-heading {
    color: #fff;
    text-align: left;
    margin-top: 0;
}

.shops .shops-subheading {
    color: #40c9fe;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 20px;
}

.find-shop {
    background: #029edb;
    color: #fff;
    font-weight: 100;
    display: inline-block;
    text-align: center;
    padding: 10px 50px;
    border-radius: 5px;
    font-size: 24px;
    margin-top: 40px;
}

.page-footer {
    padding: 30px 0;
    color: #efefef;
}

.footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu li {
    margin-bottom: 5px;
}

.footer-menu a {
    color: #555;
    font-size: 13px;
    transition: .4s;
}

.footer-menu a:hover {
    border-bottom: 1px solid #555;
}

.footer-menu-top {
    color: #737373;
    font-size: 11px;
    margin-bottom: 30px;
}

.footer-menu-top .phone {
    font-size: 18px;
    color: #000;
}

.footer-menu-top .callback {
    font-size: 14px;
    padding-top: 10px;
    height: 30px;
}

.footer-copyright {
    margin-top: 20px;
    font-size: 12px;
    color: #555;
}
.navbar-brand {
    margin-top: -15px;
}
.bx-wrapper {
    background: #efefef;
    box-shadow: none;
    border: 0 none;
}
.bx-controls-direction .bx-prev {
    top: -50px !important;
    left: 0;
    right: 0;
    margin: auto;
    transition: none;
    text-indent: 0 !important;
    font-size: 28px;
    background: none;
    transform: rotate(270deg);
    color: #292b2c !important;
    text-decoration: none !important;
}
.bx-controls-direction .bx-next {
    top: 110% !important;
    left: 0;
    right: 0;
    margin: auto;
    transition: none;
    text-indent: 0 !important;
    font-size: 28px;
    background: none;
    transform: rotate(270deg);
    color: #292b2c !important;
    text-decoration: none !important;
}
.navbar-light .navbar-toggler {
    color: #0076c0;
    cursor: pointer;
    line-height: 1px;
    border: 0 none;
    position: absolute;
    top: -55px;
    text-indent: 0 !important;
    right: -25px;
    outline: none;
}
.navbar-toggler span {
    display: inline-block;
    width: 100%;
    margin-top: 1px;
    border: 1px solid #0076c0;
}
ul.soc {
    list-style: none;
    padding: 10px 0 0 0;
}

ul.soc li {
    display: inline-block;
    margin-right: 20px;
}

ul.soc li:last-child {
    margin-right: 0;
}

ul.soc li a {
    color: #a2a2a2;
    font-size: 18px;
    transition: .4s;
}

ul.soc li a:hover {
    color: #000;
}
.special-offerings {
    padding-bottom: 20px;
}
.special-offerings .section-heading {
    margin-bottom: 10px;
}
#contacts-slider {
    padding: 0;
    margin-bottom: 35px;
}
#contacts-slider .carousel-control-prev,
#contacts-slider .carousel-control-next {
    width: 5%;
    font-size: 30px;
}
#contacts-slider .carousel-indicators {
    bottom: -35px;
}
#contacts-slider .carousel-indicators li {
    flex: none;
    background: #cfcfcf;
    border-radius: 50%;
    width: 7px;
    height: 7px;
}
#contacts-slider .carousel-indicators .active {
    background: #333;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 100;
}
.shop-finder {
    z-index: 10;
/*width:380px;
float:right; */
    background: #fff;
 /*   margin-top: 35px; */
    padding: 30px;
padding-left:15px;
    box-shadow: 0 -10px 30px 0px rgba(50, 50, 50, 0.15);
}
.shop-finder [name=city] {
 /*   width: 100%;  */
width:310px;
}
.shop-finder [name=search] {
    border-right: 0;
}
.shop-finder [name=search]:focus + .input-group-addon {
    border-color: #5cb3fd;
}
.input-group-addon {
    background: #fff;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.shop-finder-left {
    background: url(/images/c-legend.png) top left no-repeat;
    padding-left: 90px;
}
.shop-finder-left strong {
    font-size: 15px;
    font-weight: normal;
}
.shop-finder-left p {
    margin-top: 5px;
    color: #666;
}
.shop-finder-left,
.shop-finder-right {
    font-size: 12px;
    margin-top: 30px;
}
.shop-finder .badge-default,
.shop-finder .badge-primary {
    position: relative;
    margin-right: 20px;
    padding: 10px 20px 10px 40px;
    background: #fff;
    border: 1px solid #dcdcdc;
    color: #333;
    cursor: pointer;
    font-weight: normal;
    transition: padding .3s;
}
.checkbox-hidden {
    display: none;
}
.shop-finder .badge-default.badge-auto {
    background: url(/images/bg-auto.png) 10px 5px no-repeat;
}
.shop-finder .badge-default.badge-turist {
    background: url(/images/bg-turist.png) 10px 5px no-repeat;
}
.shop-finder .badge-default.badge-velo {
    background: url(/images/bg-sport.png) 10px 6px no-repeat;
}
.shop-finder .badge-default.badge-sea {
    background: url(/images/bg-sea.png) 10px 5px no-repeat;
}
.shop-finder .badge-default.badge-action {
    background: url(/images/bg-action.png) 10px 10px no-repeat;
}
.shop-finder .badge-default.badge-dog {
    background: url(/images/bg-dog.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-auto {
    background: #2e2d2d url(/images/bg-auto-h.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-turist {
    background: #2e2d2d url(/images/bg-turist-h.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-velo {
    background: #2e2d2d url(/images/bg-sport-h.png) 10px 6px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-sea {
    background: #2e2d2d url(/images/bg-sea-h.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-action {
    background: #2e2d2d url(/images/bg-action-h.png) 10px 10px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-dog {
    background: #2e2d2d url(/images/bg-dog-h.png) 10px 5px no-repeat;
}
.checkbox-hidden:checked + label {
    color: #fff;
    padding-right: 40px;
}
.checkbox-hidden:checked + label:after {
    content: '';
    width: 21px;
    height: 21px;
    background: url(/images/badge-close.png) center center no-repeat;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
}
.shop-finder .badge-primary.badge-watch {
    background: url(/images/bg-watch.png) 10px 5px no-repeat;
}
.shop-finder .badge-primary.badge-fitnes {
    background: url(/images/bg-fitnes.png) 10px 5px no-repeat;
}
.shop-finder .badge-primary.badge-map {
    background: url(/images/bg-map.png) 10px 6px no-repeat;
}
.shop-finder .badge-primary.badge-videoreg {
    background: url(/images/bg-videoreg.png) 10px 5px no-repeat;
}
.shop-finder .badge-primary.badge-dive {
    background: url(/images/bg-dive.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-watch {
    background: #0076c0 url(/images/bg-watch-h.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-dive {
    background: #0076c0 url(/images/bg-dive-h.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-fitnes {
    background: #0076c0 url(/images/bg-fitnes-h.png) 10px 5px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-map {
    background: #0076c0 url(/images/bg-map-h.png) 10px 6px no-repeat;
}
.shop-finder .checkbox-hidden:checked + label.badge-videoreg {
    background: #0076c0 url(/images/bg-videoreg-h.png) 10px 5px no-repeat;
}
.checkbox-hidden:checked + label {
    color: #fff;
    padding-right: 40px;
}
.checkbox-hidden:checked + label:after {
    content: '';
    width: 21px;
    height: 21px;
    background: url(/images/badge-close.png) center center no-repeat;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
}
#contacts-map {
    width: 100%;
    height: 440px;
  /*  margin-top: -80px;  */
}
.contacts-map-legend .col {
    padding: 40px 20px 20px 120px;
}
.contacts-map-legend .col .h4 {
    font-size: 20px;
    font-weight: lighter;
}
.contacts-map-legend .col span {
    font-size: 14px;
    color: #999;
}
.contacts-map-legend .col:first-child {
    background: #efefef url(/images/firm-shop.png) 40px 35px no-repeat;
}
.contacts-map-legend .col:nth-child(2) {
    background: #f9f9f9 url(/images/authorized-shop.png) 40px 35px no-repeat;
}
.contacts-map-legend .col:last-child {
    background: #efefef url(/images/partner-shop.png) 40px 35px no-repeat;
}
.contacts-shop-list .nav-tabs .nav-link.active {
    border-bottom: 3px solid #0076c0 !important;
    color: #999;
}
.contacts-shop-list .nav-tabs .nav-link {
    border: 0 none !important;
    font-size: 14px;
    color: #333;
}
.contacts-shop-list .table th {
    border: 0 none;
    font-size: 12px;
    color: #999;
    font-weight: normal;
}
.contacts-shop-list .table td {
    font-size: 14px;
    border-top: 0 none;
    border-bottom: 1px solid #eceeef;
}
.contacts-shop-list .table td .shop-name {
    font-size: 16px;
}
.contacts-shop-list .table td .shop-name span {
    display: inline-block;
    height: 17px;
    font-size: 12px;
    color: #999;
    padding-left: 25px;
    margin-left: 10px;
    background: url(/images/icon-book.png) left center no-repeat;
}
.contacts-shop-list .shop-icons {
   /* width: 240px; */
}
.contacts-shop-list .icon {
    position: relative;
  /*  margin-right: 5px;*/
    display: inline-block;
    width: 28px;
    height: 28px;
    cursor: pointer;
}
.contacts-shop-list .icon:hover:after {
    display: inline-block;
}
.contacts-shop-list .icon:after {
    display: none;
    position: absolute;
    top: -15px;
    left: -5px;
    white-space: nowrap;
    padding: 2px 5px;
    content: attr(data-title);
    font-size: 9px;
    color: #fff;
    border-radius: 10px;
    background: rgba(100,100,100, .7);
}
.contacts-shop-list .icon-auto {
    background: url(/images/bg-auto.png) center center no-repeat;
}
.contacts-shop-list .icon-turist {
    background: url(/images/bg-turist.png) center center no-repeat;
}
.contacts-shop-list .icon-sport {
    background: url(/images/bg-sport.png) center center no-repeat;
}
.contacts-shop-list .icon-sea {
    background: url(/images/bg-sea.png) center center no-repeat;
}
.contacts-shop-list .icon-action {
    background: url(/images/bg-action.png) center center no-repeat;
}
.contacts-shop-list .icon-dog {
    background: url(/images/bg-dog.png) center center no-repeat;
}
.contacts-shop-list .icon-watch {
    background: url(/images/bg-watch.png) center center no-repeat;
}
.contacts-shop-list .icon-map {
    background: url(/images/bg-map.png) center center no-repeat;
}
.contacts-shop-list .icon-videoreg {
    background: url(/images/bg-videoreg.png) center center no-repeat;
}
.contacts-shop-list .icon-fitnes {
    background: url(/images/bg-fitnes.png) center center no-repeat;
}
.contacts-shop-list .shop-discounts-toggle {
    display: inline-block;
    border-bottom: 1px dotted #0087cb;
    color: #0087cb;
    cursor: pointer;
}
.contacts-shop-list .shop-discounts {
    display: none;
    background: #0087cb;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    margin-top: 20px;
    font-size: 12px;
}
.contacts-shop-list .shop-discounts ul {
    margin: 0;
    padding-left: 15px;
}
.contacts-shop-list .partner-info {
    font-size: 14px;
    padding-left: 50px;
    background: url(/images/info-mark.png) 10px 0 no-repeat;
}
.contacts-shop-list .partner-info a {
    text-decoration: underline;
}



@media (max-width: 1199px) {
    .header-menu ul a {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    #main-menu .show:after {
        display: none;
    }
    .header-top-controls .list-inline {
        float: none;
    }
    .review-item {
        margin-bottom: 20px;
    }
    .news-item .date {
        margin-top: 10px;
    }
    .top-banner .white-btn {
        left: 280px;
        bottom: 50px;
    }
    .header-menu .row {
        margin: 0;
    }
    .navbar-collapse {
        margin-bottom: 46px;
    }
    .pre-banner {
        margin-top: -46px;
    }
    .about-text {
        min-width: 100%;
        padding: 0 !important;
        margin: 0 !important;
        float: none !important;
    }
    .about-item-2 .about-text {
        padding: 15px !important;
    }
}

@media (max-width: 768px) {
    .navbar-light .navbar-toggler {
        right: 0;
    }
    .top-banner .white-btn {
        display: none;
    }
    .special-carousel .owl-next {
        right: 0;
    }
    .special-carousel .owl-prev {
        left: 0;
    }
    .special-carousel .slide:hover {
        box-shadow: none;
    }
    .footer-copyright {
        text-align: center;
    }
.header-top-controls { margin-top: -115px; padding-left: 320px; }
.header-top-controls .list-inline-item:not(:last-child) {display:none; }
}

@media (max-width: 550px) {
    .featured-title {
        font-size: 18px;
    }
    .latest-bage {
        padding: 10px;
        width: 150px;
        font-size: 12px;
        top: -25px;
    }
.mobhide{display:none;}
.hiddendesktop{display:block; font-size:18px; padding-right:100px;}
	#contacts-map{display:none;}
}

@media (max-width: 450px) {
    .news-item .img-fluid {
        display: none;
    }
    .section-heading {
        font-size: 24px;
    }
.mobhide{display:none;}
}

.dop_functions ul {padding-left: 0;padding-right: 0;}
.dop_functions ul li {list-style: none;padding: 4px !important;float: left;width: 50%;}
.dop_functions ul li a {color: #555;font-size: 14px;text-transform: none;font-weight: 100;padding: 0;}